
.c-prop-photo {
	position: relative;
}


.c-prop-photo:before {
	content: '';
	height: 100%;
	width: 10000px;
	background-color: white;
	position: absolute;
	left: 0px;
	top: 0px;
}

.c-prop__name {
	text-align: right;
	font-weight: 600;
	transform: rotate(0.01deg);
	text-transform: uppercase;
	color: rgba(74, 42, 67, 0.5);
	font-size: 11px;
	padding: 10px 0px;
	line-height: 2.1;
}

.c-prop__val {
	padding: 10px 0px;
	font-weight: 600;
	transform: rotate(0.01deg);
	font-size: 14px;
}

.c-prop-image {
	position: absolute;
	z-index: 11;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	height: 100%;
	left: -15px;
}

.filter-contacts {
	-moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.filter-contacts:not(.active) {
	opacity: 0;
	height: 0;
	visibility: hidden;
	max-height: 0;
	overflow: hidden;
}

.filter-contacts.active {
	opacity: 1;
	visibility: visible;
	max-height: auto;

}

